Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26257/?format=api
{ "ob_id": 26257, "uuid": "361ea7e27d4942818b33363aaa798283", "title": "Met Office Glasgow Bishopton Meteorological Station", "abstract": "The Met Office Glasgow Bishopton Meteorological Station (WMO ID: 03134) has been operated since 1998. The site supports surface and upper air meteorological observations, including Raman lidar operations. It is located 59 m above MSL.", "keywords": "surface meteorology, upper air, lidar, ceilometer, raman lidar", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9615/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109826/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109827/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109829/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109830/?format=api" ] }